com.fasterxml.jackson.databind.util

## Interface Named

- All Known Subinterfaces:
    BeanProperty
  All Known Implementing Classes:
    AttributePropertyWriter, BeanProperty.Std, BeanPropertyDefinition, BeanPropertyWriter, ConcreteBeanPropertyBase, CreatorProperty, FieldProperty, InnerClassProperty, ManagedReferenceProperty, MapProperty, MethodProperty, ObjectIdReferenceProperty, ObjectIdValueProperty, POJOPropertyBuilder, PropertyWriter, SettableBeanProperty, SetterlessProperty, SimpleBeanPropertyDefinition, UnwrappingBeanPropertyWriter, ValueInjector, VirtualBeanPropertyWriter

      public interface Named

  Simple tag interface mostly to allow sorting by name.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getName()`

- - ### Method Detail

    - #### getName

          java.lang.String getName()